/* my_region */
#my_region_question{ box-shadow:inset #077AA3 0 0 2px; background:#0996C9; height:40px; line-height:40px; position:relative; z-index:1; display:none; }
#my_region_question .page-content-top-inner{ padding:0; }
#my_region_question .l_part,
#my_region_question .r_part{ width:480px; display:inline-block; }
#my_region_question .l_part{ color:#FFF; font-size:14px; font-family:'Segoe UI'; text-align:right; padding-right:25px; }
#my_region_question .l_part .ico{  background:url(../../../images/design/map_point.png) left center no-repeat; width:11px; height:16px; margin:0px 5px -3px 0; display:inline-block; }
#my_region_question .yes,
#my_region_question .no{ height:40px; padding:0 23px; font-size:15px; font-weight:bold; text-decoration:none; display:inline-block; }
#my_region_question .yes{ background:#FFF; color:#0265b3; }
#my_region_question .no{ background:#1D3242; color:#FFF; }

#my_region{ cursor:pointer; background:url(../../../images/design/map_point.png) left center no-repeat; padding-left:20px; }
#my_region a{ border-bottom:1px dotted #FFF; text-decoration:none; }

#select_my_region_win .region-search{ border:2px solid #009fd9; padding:5px; margin: 0 0 -30px 75px; }

#select_my_region_win .region-list{ padding:40px 80px; max-height:450px; overflow:auto; }
#select_my_region_win .region-list div{ width:230px; padding-right:40px; }
#select_my_region_win .region-list div:nth-child(2){ padding-right:0; }
#select_my_region_win .region-list a{ padding:5px 0; display:block; }
#select_my_region_win .region-list a.active{ text-decoration:underline; font-weight:bold; }
/* /my_region */